<!DOCTYPE html>
<html lang="pt-br">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Nunito:ital@1&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/modal.css">
    <title>My Drugs</title>
</head>

<body>
    <div class="container-menu" id="#home">
        <div class="menu">
            <a href="#home">
                <img src="assets/img/my_drugs.png" alt="Logo-My-Drugs">
            </a>
        </div>
        <div class="menu-right">
            <ul>
                <li id="sign"><a href="#home">SIGN UP </a></li>
                <li id="login"><a href="#home">LOGIN </a></li>
            </ul>
        </div>
    </div>

    <div id="modal1" class="hide">
        <div class="content">
            <div class="header">
                <h1>Enjoy New User</h1>
                <a href="#">Close</a>
            </div>
            <!-- BEGGIN MODAL -->
            <form action="http://localhost:3000/form" method="POST">
                <div class="field">
                    <input type="text" name="email" id="email" placeholder="Put your better e-mail">
                    <input type="password" name="password" id="password" placeholder="Make a strong password for you">
                </div>
                <button type="submit">
                    SUBMIT
                </button>
            </form>
        </div>
    </div>

    <!-- END MODAL -->

    <!-- BEGIN MAIN CONTENT -->
    <main class="main">
        <h1>The Best Way to Buy Online</h1>
        <div class="container-main">
            <img src="assets/img/wallpaper.svg" alt="">
        </div>
    </main>
    <!-- END MAIN CONTENT -->

    <!-- BEGIN FOOTER -->
    <footer class="footer">
        <div class="info">
            <p>My Drugs © ALL RIGHTS RESERVEDS</p>
        </div>
    </footer>
    <!-- END FOOTER -->
    <script src="scripts/script.js"></script>
</body>

</html>